@media only screen and (max-width: $mobile) {
  .video__section {
    padding: 71px 0 73px;

    &-heading {
      @include section-heading(91px, $white-color);

      font-size: 38px;
    }

    &-btn {
      width: 75px;
      height: 115px;
      padding: 48px 66px 51px 56px;
      margin-bottom: 82px;
    }

    &-symble {
      margin-left: -2px;
      transform: scale(5, 5);
    }
  }
}
